body {
	background: #ededed url(../images/bgBodyTopNew.png) repeat-x left 0px;
	margin: 0;
	padding: 0;
	font-size: 14px;
}

.body_pruh {
	background: #ededed url(../images/bgBodyTopNew.png) repeat-x left 45px;
	margin: 0;
	padding: 0;
	font-size: 14px;
}

.body_pruh1 {
	background: #ededed url(../images/bgBodyTopNew.png) repeat-x left 60px;
	margin: 0;
	padding: 0;
	font-size: 14px;
}


.divVanoce {height:60px;position:relative;z-index:4;background: url('../images/bgVanocePruh.png') repeat-x left top;}
.divVanoce1 {margin:0 auto;width:940px;height:60px;position:relative;z-index:4;}

.divInfoPruh {height:45px;position:relative;z-index:4;background: url('../images/bgVanocePruh.png') repeat-x left top;}
.divInfoPruh1 {margin:0 auto;width:940px;height:50px;position:relative;z-index:4;font-size: 20px;padding:10px 0 0 0;text-align:center;}

.divInfoPruh0 {height:60px;position:relative;z-index:4;background: url('../images/bgVanocePruh.png') repeat-x left top;}
.divInfoPruh2 {margin:0 auto;width:940px;height:50px;position:relative;z-index:4;font-size: 20px;padding:10px 0 0 0;text-align:center;}



ul, ol
{
  color: #888;
}
.page {
  z-index:1;
}

h1, .h1, .title {
	font-size: 30px;
	font-weight: normal;
	margin: 28px 0 7px 0;
}

.titleBook  {
  font-size:17px;
  line-height:19px;
  font-weight: bold;
  padding:5px 0 5px 0px;
  margin:0;
  color: #2b2b2b;
}

.titleRnote  {
  font-size:30px;
  padding:0px 300px 7px 30px;
  margin:0;
  float: right;
  color: #2b2b2b;
}

.title span
{
  font-size:14px;
  font-weight: normal;
  padding:0 0 0 20px;
  color: #888888;
}


.titlesearch {
  font-size: 17px;
  line-height: 19px;
  font-weight: normal;
  padding: 15px 0 5px 3px;
  margin: 0;
  color: #2B2B2B;
}

.seachedWord {
  color: #cf1614;
  font-weight: normal;
}

h2, .h2 {
	font-size: 30px;
	font-weight: normal;
	margin: 10px 0;
}

h2.it {
  height: 24px;
  overflow: hidden;
  font-size:20px;
}

.item .hover_title a  {
  font-size: 20px;
  height: 120px;
  text-decoration: none;
  overflow: none ;
  margin: 10px 0;
  color: #333; 
  font-weight: normal;

} 

.item:hover .hover_title {
	visibility: visible;
}

.item .hover_title {
	visibility: hidden;
	position: absolute;
	z-index: 10000;
	left: 0px;
	top: 0px;
	margin: 10px 0;
	background: #ededed; 
}

h2 a, .h2 a {
	font-size: 20px;
	color: #333;
	text-decoration: none;
}

h2 a:hover, .h2 a:hover {
	color: #cf1614;
}

h3, .h3 {
	font-size: 20px;
	font-weight: normal;
	margin: 10px 0;
}


a {
	color: #000;
	font-size: 14px;
	text-decoration: none;
}
a:hover {
	color: #cf1614;
}




hr {
	border: none;
	border-bottom: 1px dotted #888;
}

p {
	color: #888;
	/*font-size: 18px;*/
}

/*p b, p strong {
	color: #333;
	font-weight: normal;
}*/

p.short { width: 450px; }
p.info {
	font-size: 15px;
	line-height: 130%;
}

p.popis {
	margin: 5px;
	font-size: 14px;
	letter-spacing: normal;
}




a img {
	border: none;
}



.clear { clear: both; }


.floatRight{
	float: right;
}
.floatLeft{
	float: left;
}
.txRight {
	text-align: right;
}
.txLeft {
	text-align: left;
}
.txCnt {
	text-align: center;
}

.topWrap {
	width: 940px;        
	margin: 0 auto;
	z-index:1;
}

.head {
	height: 80px;
	position: relative;
	z-index:1;
}

	.logo a {
		width: 223px;
		height: 80px;
		display: block;
		background: url(../images/logo_leki_new.png) no-repeat left top;
	}


.menuTop {
	position: absolute;
	top: 10px;
	right: 205px;
	width: 520px;
	height: 26px;
	text-align: right;
}

.menuTop ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 25px;
}
.menuTop ul li {
	display: inline-table;
	background: url(../images/menuTopDot.png) no-repeat left center;
}
.menuTop ul li a {
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	letter-spacing: normal;
	line-height: 25px;
	padding: 0 5px 0 10px;
}
	.menuTop ul li a:hover {
		color: #fcf042;
	}
	.menuTop ul li a:active {
		color: #fcf042;
		text-decoration: underline;
	}
	.menuTop ul li.first a {
		padding: 0 5px 0 0;
		background: none;
	}





.menuBasket {
	position: absolute;
	top: 35px;
	right: 0;
	width: 520px;
	height: 34px;
	text-align: right;
}

.menuBasket ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 34px;
}
.menuBasket ul li {
	display: inline-table;
	background: url(../images/menuTopDot.png) no-repeat right center;
}
.menuBasket ul li a {
	color: #fff;
	font-size: 18px;
	text-decoration: none;
	letter-spacing: normal;
	line-height: 34px;
}
	.menuBasket ul li.last {
		padding: 0 3px 0 0;
		background: none;
	}
	.menuBasket ul li.basket a {
		padding: 0 0 0 36px;
		background: url(../images/icon_basket.png) no-repeat 8px top;
	}
	.menuBasket ul li.name a {
		padding: 0 15px 0 26px;
		background: url(../images/icon_name.png) no-repeat left top;
	}




.menu ul {
	list-style: none;
	margin: 2px 0 0 0;
	padding: 0;
	height: 47px;
}

.menu ul li {
	display: inline-table;
	background: url(../images/menu_line.png) no-repeat right center;
}
	.menu ul li.last {
		background: none;
	}

.menu ul li a {
	color: #000;
	font-size: 21px;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: -1px;
	line-height: 47px;
	padding: 0 8px;
	
}
	.menu ul li a:hover, .menu ul li a.active {
		color: #cf1614;
	}
	.menu ul li a:active {
		color: #e16456;
	}
	.menu ul li.first a {
		padding: 0 8px 0 0;
	}




.carouselWrap {
	background: url(../images/bgCarousel.png) repeat-x left top;
}

.header {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	height:400px;
}




.products {
	background: url(../images/productsDots_1.png) no-repeat 0px 17px;
}

.productsFull {
	background: url(../images/productsDots_3.png) no-repeat 0px 17px;
}

.item {
	/*width: 212px;*/
	height: 275px;    
	/*margin: 0 14px 14px 0px;*/
	padding: 0 0 6px 0;  
	float: left;
	position: relative; 
}
.item.full {
	height: 310px;
	position: relative;
}
 
.item .itemClear                                { width: 940px; height:1px; line-height:1px; font-size:1px; clear: both; }
 
.p1, .p5, .p9, .p13, .p17                       {	width: 212px; margin: 0 14px 14px 0; }
.p4, .p8, .p12, .p16, .p20                      { width: 212px; margin: 0 0px 14px 16px !important; }

.p2, .p6, .p10, .p14, .p18                      { width: 212px; margin: 0 14px 14px 16px; }
.p3, .p7, .p11, .p15, .p19                      { width: 212px; margin: 0 14px 14px 16px; }

 /* 
.p1, .p5, .p9, .p13                             {	width: 225px; margin: 0 13px 14px 0; }
.p4, .p8, .p12, .p16                            { width: 225px; margin: 0 0 14px 0; }

.p2, .p6, .p10, .p14                            { width: 225px; margin: 0 7px 14px 6px; }
.p3, .p7, .p11, .p15                            { width: 225px; margin: 0 13px 14px 0; }
*/

.item h2  {
  width:210px;
}

.item .aImg     { 
  float: left; 
  width: 210px;
  height: 181px;
}
.item .whiteBox {
	background: #fff;
	border: 1px solid #d9d9d9;
	width: 210px;
	height: 218px;
	text-align: center;
	position: relative;
}

.item.last {
	/*margin: 0 0 0px 0 !important;*/
	/*width: 224px !important;*/
}

	.item .whiteBox a img {
		max-height: 191px;
		margin: 0 auto;
	}

	.item .detail {
		background: url(../images/bgDetail.png) no-repeat right bottom;
		width: 75px;
		height: 32px;
		position: absolute;
		right: -3px;
		bottom: -3px;
		z-index: 10;
	}
	.item .detail a {
		color: #fff;
		font-size: 16px;
		letter-spacing: normal;
		text-decoration: none;
		line-height: 32px;
		display: block;
	}
		.item .detail a:hover {
			color: #fcf042;
		}
	
	.item a.graf {
		width: 19px;
		height: 18px;
		position: absolute;
		left: 7px;
		bottom: 7px;
		background: url(../images/graf.png) no-repeat center center;
	}

	.item .new {
		background: url(../images/bgNew.png) no-repeat right bottom;
		width: 75px;
		height: 32px;
		position: absolute;
		right: 68px;
		bottom: -3px;
		z-index: 11;
	}
	.item .new a {
		color: #fff;
		font-size: 16px;
		letter-spacing: normal;
		text-decoration: none;
		line-height: 32px;
		display: block;
	}
		.item .new a:hover {
			color: #fcf042;
		}

	.item .price {
		color: #cf1614;
		font-size: 26px;
		margin-top: 18px;
		text-align: center;
	}	
	
	.item .pricesmall {
		color: #333;
		font-size: 14px;
		margin-top: 0px;
		text-align: center;
	}	
	
.item .price span {
	font-size: 20px;
}



.pages {
	float: right;
	margin-top: 10px;
	
}

.pages a {
	width: 25px;
	height: 25px;
	font-size: 14px;
	color: #fff;
	background: #bfbfbf;
	display: inline-table;
	text-align: center;
	line-height: 25px;
	margin-right: 3px;
}
	.pages a:hover, .pages a.active {
		background: #cf1614;
	}
	.pages a.space {
		background: none;
		color: #bfbfbf;
		cursor: default;
	}


.ads {
	width: 100%;
	margin: 23px 0 25px 0;
}

.ads .first { margin-right: 26px; }






.news {
	background: url(../images/newsDots.png) no-repeat center top;
	min-height: 300px;
}


.allnews .newsBox {
	width: 100%;
	min-height: 175px;
	margin-bottom: 20px;
}

.news .newsBox {
	width: 50%;
	float: left;
	height: 175px;
	margin-bottom: 20px;
}

.newsBox .date {
	float: left;
	text-align: center;
	background: #cf1614;
	color: #fff;
	width: 73px;
	height: 50px;
	margin: 0 17px 20px 0;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
}
	.newsBox .date strong {
		display: block;
		font-size: 24px;
		line-height: 20px;
		margin-top: 13px;
		font-family: "UbuntuMedium", Myriad Pro, Arial, sans-serif;
	}
	.newsBox .date span {
		display: block;
		font-size: 18px;
	}

	.newsBox h3 {
		margin: 0;
		margin-right: 15px;
	}
	.newsBox p {
		margin-right: 15px;
		/*font-size: 18px;*/
		color: #888;
	}
	
	.p20x {
		padding-left: 20px;
	}

.leftHalfLoga {
  width: 33% !important;
}

.leftHalf {
	width: 44%;
	float: left;
	margin-right: 15px;
}
.leftHalf p {
	margin-top: 0;
}

.rightHalf {
	float: right;
	text-align: right;
}

	.rightHalf a {
		background: url(../images/divider.png) no-repeat right center;
		display: block;
		float: left;
		padding:0 10px; 
	}
	.rightHalf a.last {
		background: none;
    padding-right:0px;
	}





.footWrap {
	background: #333;
	color: #888;
	min-height: 80px;
	margin: 20px 0 0 0;
	font-size: 12px;
}
.footWrap .topWrap {
	padding-top: 20px;
}
.footWrap p {
	margin: 0 20px 0 0;
	width: 270px;
	font-size: 12px;
	line-height: 150%;
	letter-spacing: normal;
}



.footWrap ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 25px;
	float: right;
}
.footWrap ul li {
	display: inline-table;
}
.footWrap ul li a {
	color: #888;
	font-size: 12px;
	text-decoration: none;
	letter-spacing: normal;
	line-height: 25px;
	padding: 0 5px 0 10px;
}
	.footWrap ul li a:hover, .footWrap ul li a.active {
		color: #fff;
	}
	.footWrap ul li a:active {
		color: #fff;
		text-decoration: underline;
	}


/*  DEBUGGER */
#DBGTable {
  position: fixed;
  left:50px;
  top:50px;
  border:2px solid red;
  background: #000;
  color: #fff;
  z-index:10000;
  display: none;
  font-family: tahoma;
}

#DBGTable td, #DBGTable td a  { font-size:12px; line-height:12px;}

.nav {
	margin: 20px 0;
}

.navigation    {
	margin: 0;
	padding: 0;
	list-style: none;
}

.navigation li {
	display: inline-table;
	padding: 0 7px 0 11px;
	background: url(../images/navDot.png) no-repeat left 12px;
}
	.navigation li.home {
		background: none;
		padding: 0 7px 0 0;
	}
	.navigation li.home a {
		background: url(../images/home.png) no-repeat left bottom;
		padding: 0 0 0 30px;
		color: #888;
	}

.navigation li a {
	font-size: 14px;
	line-height: 18px;
	display: block;
	padding-top: 5px;
	letter-spacing: normal;
}





.filtr table {
	border-collapse: collapse;
	border: none;
	width: 100%;
	font-size: 13px;
}

.filtr tr td {
	background: #fff;
	border: 1px solid #d9d9d9;
	padding: 20px;
}

.filtr .title {
	color: #888;
	margin: 0 0 5px 0 !important;
}
.filtr .small {
	color: #888;
	font-size: 10px;
	margin-top: 5px;
}

.filtr label {
	margin: 0 10px 0 5px;
	line-height: 150%;
	color: #333;
}

.filtr .reset {
	background: none;
	border: none;
	color: #888;
	font-size: 14px;
}
	.filtr .reset:hover {
		color: #000;
	}
	.filtr .reset:active {
		color: #cf1614;
	}


.filtr tr td ul {
  list-style: none !important;
  margin:0px;
  padding:0;
}

.filtr tr td ul li
{
   border-bottom:1px dotted #bfbfbf;
   padding:7px 0 0 0;
   clear:both;
}

.filtr tr td ul li .link
{
   float: left;
   height:23px;
   background: url(../img_0912/arrOrange.png) no-repeat left 6px;
   padding:0 15px 0 10px;
   font-size:13px;
   color:#000;
   text-decoration: none;

}

.filtr tr td ul li .sublink
{
   float: left;
   height:23px;
   background: url(../img_0912/arrOrange.png) no-repeat left 6px;
   padding:0 15px 0 10px;
   font-size:13px;
   color:#989898;
   text-decoration: none;
}

.filtr tr td ul li a:hover  {
   text-decoration: underline;
}

.filtr tr td ul li .sel
{
  color:#FF0000;
}

/*
td:not(#foo) > input[type=checkbox] + label {
    background: url(../images/check_1.png) 0 0 no-repeat;
    height: 12px;
    padding: 0 0 0 18px;
}

td:not(#foo) > input[type=checkbox]:checked + label {
    background: url(../images/check_2.png) 0 0 no-repeat;
}
*/




.leftSide {
	width: 422px;
	float: left;
	margin-right: 32px;
}

.imgWrap {
	background: #fff;
	border: 1px solid #d9d9d9;
	text-align: center;
	position: relative;
	width: 100%;
}
	.imgWrap img {
		max-width: 360px;
		padding: 20px 0;
	}

.imgWrap .zoom {
	position: absolute;
	bottom: 13px;
	right: 16px;
	width: 30px;
	height: 30px;
	background: url(../images/zoom.png) no-repeat center center;
}


.headTitle {
	background: #d9d9d9;
	margin: 30px 0 10px 0;
	line-height: 34px;
	padding-left: 10px;
	font-size: 16px;
	color: #333;
	letter-spacing: normal;
}



a.thumb, a.thumboff {
	background: #fff;
	width: 60px;
	height: 60px;
	overflow: hidden;
	border: 1px solid #d9d9d9;
	text-align: center;
	float: left;
	margin: 1px 2px 5px 5px;
}

a.thumb img, a.thumboff img {
	/*max-width: 60px;
	max-height: 60px;*/
}

.technologies   {
  position: relative;
}
.notetechnology {
  display: none; 
  position: absolute;
  top:83px;
  left:0px;
  width:466px;
  min-height:130px;
  background: #fff;
  border:1px solid black;
  z-index:60;
  padding:10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}





.rightSide {
	float: left;
	width: 486px; 
}




.priceWrap {
	border-top: 1px dotted #888;
	/*border-bottom: 1px dotted #888;*/
	padding: 30px 0 10px 0;
}


.priceWrap table {
	border-collapse: collapse;
	border: none;
	width: 100%;
}

.priceWrap .space {
	width: 80px;
}

.priceWrap td {
	vertical-align: middle;
	text-align: center;
	font-size: 16px;
	color: #888;
}

.priceWrap .notevars    {
	vertical-align: top;
	text-align: right;
	font-size: 16px;
	color: #888;
	padding:10px 0 0 0;
}

.priceWrap .paramlabel  { text-align: left !important; padding: 10px 0 0 0; font-size: 14px; }

.priceWrap .notevars a  {
  font-size: 14px;
  color: #000; 
  /*font-weight: bold;     */
}

.priceWrap .notevars a:hover  {
  color: #cf1614; 
}

.priceWrap .notevars p  {  margin:0; padding:0; }

.priceWrap input.number {
	width: 40px;
	height: 40px;
	text-align: center;
	font-size: 16px;
	color: #888;
	border: 1px solid #d9d9d9;
	margin: 0 0 0 15px;
}
	.priceWrap input.number:hover {
		border: 1px solid #cf8e85;
	}

.priceWrap .prices {
	text-align: right;
	font-size: 16px;
	width:368px; 
}

.priceWrap .price {
	font-size: 26px;
	color: #cf1614;
	text-align: right;
}
	.priceWrap .price span {
		font-size: 20px;
		text-align: right;
	}

.priceWrap input.buy {
	line-height: 40px;
	height:42px;
	color: #fff;
	background: #cf1614 url(../images/icon_basket_2.png) no-repeat 14px center;
	border: none;
	font-size: 16px;
	padding: 0px 20px 0px 45px;
}
.priceWrap input.buy:hover {
	background-color: #ba0208;
}
.priceWrap input.buy:active {
	background: #feed01 url(../images/icon_basket_3.png) no-repeat 14px center;
	color: #cf1614;
}

.priceWrap input.buyoff {
	line-height: 40px;
	height:42px;
	color: #888;
	background: #d9d9d9 url(../images/icon_basket_2.png) no-repeat 14px center;
	border: none;
	font-size: 16px;
	padding: 0px 20px 0px 45px;
}
.priceWrap input.buyoff:hover {
	background-color: #ba0208;
	color: #fff; 
}
.priceWrap input.buyoff:active {
	background: #feed01 url(../images/icon_basket_3.png) no-repeat 14px center;
	color: #cf1614;
}


.priceWrap .ks {
	width: 40px;
}



.video {
	text-align: center;
}




.downloads {
	width: 100%;
	border-collapse: collapse;
	border: none;
	font-size: 14px;
	color: #888;
}

.downloads tr {
	border-bottom: 1px dotted #888;
}
.downloads td {
	padding: 5px 0;
	vertical-align: middle;
}
.downloads td a {
	font-size: 14px;
	color: #888;
}
	.downloads td a:hover {
		color: #cf1614;
	}

.downloads td.icon {
	padding-right: 10px;
}

.downloads td.size {
	text-align: right;
	min-width: 48px;
}




.kosik {
	width: 100%;
	border-collapse: collapse;
	border: none;
}

.kosik tr {
	border-bottom: 1px dotted #888;
}
.kosik td {
	padding: 20px 0;
	color: #888;
}


.kosik a img {
	background: #fff;
	border: 1px solid #d9d9d9;
	padding: 1px;
	margin-left: 20px;
	height:85px;
}

.kosik h2 {
	color: #333;
}


.kosik .no {
	width: 128px;
	padding-left: 20px;
}

.kosik input.number {
	width: 40px;
	height: 40px;
	text-align: center;
	font-size: 16px;
	color: #888;
	border: 1px solid #d9d9d9;
	margin: 0 10px 0 10px;
}
	.kosik input.number:hover {
		border: 1px solid #cf8e85;
	}

.kosik .prices {
	text-align: right;
	font-size: 16px;
	color: #888;
}
.kosik .price {
	font-size: 26px;
	color: #cf1614;
	text-align: right;
	white-space: nowrap;
}
	.kosik .price span {
		font-size: 20px;
		text-align: right;
	}


.kosik a.delete {
	background: #cf1614;
	color: #fff;
	display: block;
	text-align: center;
	line-height: 42px;
	width: 42px;
	height: 42px;
}
	.kosik a.delete:active {
		font-size: 80%;
	}

.kosik a.plus {
	background: #888;
	color: #fff;
	text-align: center;
	padding: 2px 9px;
}
	.kosik a.plus:active {
		background: #cf1614;
	}

.kosik .ks {
	width: 32px;
}



.soucetR {
	float: right;
	min-width: 215px;
}
.soucetR h3 {
	font-size: 30px;
	color: #888;
	text-transform: uppercase;
	margin: 33px 0 0 0;
}

.soucetR .recap {
	text-align: right;
	padding:0 10px 0 0;
}


.soucetR .prices {
	text-align: right;
	color: #888;
	margin: 35px 28px 0 0;
	font-size: 16px;
}

.soucetR .pricesrecap {
	text-align: right;
	color: #888;
	margin: 35px 28px 0 0;
	font-size: 16px;
}


.soucetR .price {
	font-size: 26px;
	color: #333;
}
	.soucetR .price span {
		font-size: 20px;
	}

a.cancel {
	float: left;
	display: block;
	background: #888 url(../images/cancel.png) no-repeat 15px center;
	line-height: 42px;
	color: #fff;
	font-size: 16px;
	letter-spacing: normal;
	padding: 0 15px 0 45px;
	margin: 30px 0 0 20px;
}	
	a.cancel:hover {
		background-color: #777;
	}
	a.cancel:active {
		background-color: #444;
	}


a.success, .btnOrder {
	float: right;
	display: block;
	background: #cf1614 url(../images/success.png) no-repeat 15px center;
	line-height: 42px;
	height: 42px;
	color: #fff;
	font-size: 16px;
	letter-spacing: normal;
	padding: 0 15px 0 45px;
	margin: 30px 20px 0 0;
	border:0px;
	cursor: pointer;
}
a.success:hover {
	background-color: #bc1313;
}
a.success:active {
	background-color: #a91111;
}

.btnLoginOrder {
	float: right;
	display: block;
	background: #cf1614 url(../images/success.png) no-repeat 15px center;
	line-height: 42px;
	height: 40px;
	color: #fff;
	font-size: 16px;
	letter-spacing: normal;
	padding: 0 15px 0 45px;
	margin: 0px 20px 0 10px;
	border:0px;
	cursor: pointer;
}

.fakturacniUdaje input {
	background: #fff;
	width: 205px;
	height: 40px;
	border: 1px solid #d9d9d9;
	margin: 0 0 10px 10px;
	padding: 0 0 0 15px;
	font-size: 16px;
	color: #888;
}

.fakturacniUdaje .submit {
	background: #cf1614 url(../images/success.png) no-repeat 18px center;
	color: #fff;
	float: right;
	margin: 0 6px 3px 0;
	width: 221px;
	height: 45px;
}
	.fakturacniUdaje .submit:hover {
		background-color: #bc1313;
	}
	.fakturacniUdaje .submit:active {
		background-color: #a91111;
	}



.input_button_Send  {
	background: url(../img_0912/btnSend.png) no-repeat left top;
	margin: 0 6px 3px 0;
	width: 152px;
	height: 37px;
	border: 0;
}

/**ANIMBANNER**/

.jqeffectstext              { width: 940px; margin: 2px auto 0 auto; height:400px; }
.pagefade1                  { padding:0; margin:0 auto; width: 1000px; height: 400px; position: absolute; left:0; top:0; }
.fade1                      { position: relative;  }

.fadetext                   { float: left; padding:0 0 0 0; }
.fr                         { text-align: right; }

.fadetext .label            { color: #5A667A; font-family:"Times New Roman", Times, serif; font-size: 32px; }
.fadetext .note             { color: #5A667A; font-family:"Times New Roman", Times, serif; font-size: 16px; padding:20px 20px 20px 0; line-height: 23px; }


.wnote01                    { width: 344px; padding:0 30px 0 0; }
.wnote02                    { width: 451px; padding:0 30px 0 0; }
.wnote03                    { width: 366px; padding:0 30px 0 0; }
.wnote04                    { width: 434px; padding:0 30px 0 0; }
.wnote05                    { width: 437px; padding:0 30px 0 0;}
.wnote06                    { width: 419px; padding:0 30px 0 0;}

.fadeimg                    { float: left; width:700px; padding:0 0 0 0;}

.slider                     { padding:30px 0 0 0; margin:0 auto; width: 800px; height: 360px; }
.numsfade1                  { position: absolute; min-height:50px; z-index:5; left:0px; top:365px; }
.numsfade1 a                { background:url(../images/bgNumsOff.png) no-repeat left top; float: left; width:42px; height:31px; text-align: center; padding:5px 0 0 0; margin:4px 0 0 7px;}


.login_submit, .btnSubmit {
	line-height: 40px;
	color: #fff;
	background: #cf1614 ;
	border: none;
	font-size: 16px;
	padding: 0 20px 0 20px;
}

.login_submit, .btnSubmit1 {
	line-height: 40px;
	color: #fff;
	background: #cf1614 ;
	border: none;
	font-size: 16px;
	padding: 0 20px 0 20px;
	margin: 0 0 4px 5px;
}

.login_submit:hover, .btnSubmit:hover, , .btnSubmit1:hover {
	background-color: #ba0208;
}
.login_submit:active, .btnSubmit:active, .btnSubmit1:active {
	background: #feed01;
	color: #cf1614;
}


#LogOff, #TopLogOff       { display: none; }

.bigbuttons .back                 { width: 200px; height: auto; float: left; text-align: left; padding:50px 0 0 0; cursor:pointer; _cursor: hand; }
.bigbuttons .center               { width: 310px; height: auto; float: left; text-align: left; padding:50px 0 0 0; }

.bigbuttons .center span          { margin: 20px 0 0 0; color: red; font-size:12px; float: left; }
.bigbuttons .center strong        { margin: 20px 0 0 50px; color: red; font-size:12px; float: left; }

.bigbuttons .continue              { position: relative;  width: 940px; height: auto; float: left; text-align: right; padding:30px 0 0 0; }
.bigbuttons .continue .btnContinue { float: right; width: 152px; height: 37px; border:0px; background: url('/img_0912/btnNextStep.png') no-repeat left top; cursor:pointer; _cursor: hand; }
.bigbuttons .continue .btnBack     { position: absolute; z-index:11; top:28px; left: 0; ; width: 152px; height: 37px; background: url('/img_0912/btnBackStep.png') no-repeat left top; cursor:pointer; _cursor: hand; color: transparent}
.bigbuttons .continue .btnSendOrder { width: 152px; height: 37px; border:0px; background: url('/img_0912/btnSendOrder.png') no-repeat left top; cursor:pointer; _cursor: hand; }

.bigbuttons .continue .btnToBasket { float: right; width: 152px; height: 37px; border:0px; background: url('/img_0912/btnToBAsket.png') no-repeat left top; cursor:pointer; _cursor: hand; }
.bigbuttons .continue .btnBackCat  { position: absolute; z-index:11; top:30px; left: 0; ; width: 152px; height: 37px; background: url('/img_0912/btnBackCatalog.png') no-repeat left top; cursor:pointer; _cursor: hand; color: transparent}


/* OBJEDNAVKA TABULKY */
.Uhrazeno		{ background-color: lightgreen; }
.Neuhrazeno		{ background-color: tomato; }
.VeSplatnosti	{ background-color: khaki; }
td.Hlavicka		{ background-color: #cccccc; }
td.Nevyrizeno		{ background-color: #e8e8e8; }
td.DarkBG			{ background-color: #324c84; }
td.DarkBG TD		{ background-color: #324c84; }
td.GreenBG		{ background-color: lightgreen; }
td.RedBG			{ background-color: tomato; color:#000000; }
td.KhakiBG		{ background-color: khaki; }
td.GrayBG			{ background-color: #cccccc; }
td.LightGreyBG	{ background-color: #f5f5f5; }
td.BlueBG		{background-color: #BFD9EF; }

.btnLostPass, .btnSend {
  width:152px;
  height: 37px;
  border:0;
  color:transparent;
  background : url('../img_0912/btnSend.png') no-repeat left top;
  cursor:pointer;
}

.btnBack {
  width:152px;
  height: 37px;
  border:0;
  color:transparent;
  background : url('../img_0912/btnBack.png') no-repeat left top;
  cursor:pointer;
}

/* SORTING */

.LblGreyCategory
{
    width: 940px;
    height: 50px;
    border:1px solid #d9d9d9;
    background: #fff; 
}

.LblGreyCategory .sorting
{
    height:50px;
    /*background: url(../img_0912/bgFilter.png) no-repeat left top;*/
}
.LblGreyCategory .sortingR
{
    height:44px;
    /*background: url(../img_0912/bgFilter.png) no-repeat right top;*/
    padding:6px 0 0 0;
    position: relative;
}

.LblGreyCategory_navbar
{
    /*width: 1000px;*/
    height: 35px;
    /*background: url(../img_new/bgGreyCategory.gif) no-repeat left top;*/
    padding:20px 10px 0 0;
    float: right;
}

.LblGreyCategory_navbar a, .LblGreyCategory_navbar span  {
  background: url(../img_0912/bgPage.png) no-repeat left top;
  width: 25px; height: 20px;
  float: left;
  text-align: center;
  margin:0 3px 0 0;
  padding:5px 0 0 0;
  display: block;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}

.LblGreyCategory_navbar label  {
  background: url(../img_0912/bgPageSel.png) no-repeat left top;
  width: 25px; height: 20px;
  float: left;
  text-align: center;
  margin:0 3px 0 0;
  padding:5px 0 0 0;
  display: block;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}

.LblGreyCategory_navbar a:hover  {
  background: url(../img_0912/bgPageSel.png) no-repeat left top;
}


.LblGreyCategory_slider
{
    width: 709px;
    height: 67px;
    /*background: #C0C0C0; url(../img_new/bgGreyCategory.gif) no-repeat left top;*/
    position: relative;
}

.LblGreyCategory_slider #amount
{
  border:0; color:#fff; font-weight:bold;
  /*background: #C0C0C0;*/
}

.LblGreyCategory_navbar .previtems
{
  float: left;
  width: 200px;
  height: 27px;
  text-align: center;
}

.LblGreyCategory_navbar .nextitems
{
  float: left;
  width: 200px;
  height: 27px;
  text-align: center;
}

.LblGreyCategory_navbar .pagesitems
{
  float: left;
  width: 299px;
  height: 27px;
}

.LblGreyCategoryX h1X
{
    color:#0F208A;
    font-size:14px;
    margin:0;
    padding:10px 0 0 20px;
    font-weight: bold;
    background: none;
}

.LblGreyCategory_slider .lbl
{
    /*background: #C0C0C0 ;url(../img_new/redarrow_down.gif) no-repeat 5px 19px;*/
    padding:12px 0 0 15px;
    float: left;
}

.LblGreyCategory .lbl
{
    padding:12px 0 0 5px;
    float: left;
    font-weight: normal;
    color: #888;
}

.LblGreyCategory .lbl a
{
    color:#323232;
}


.LblGreyCategory .chb
{
    padding:0 0 0 10px;
    margin:10px 0 0 0;
    float: left;
    color: #8e8e8e;
}

.LblGreyCategory .chb .red
{
    color: Red;
}

.LblGreyCategory .chb .purple
{
    color: purple;
}

.LblGreyCategory .chb .blue
{
    color: blue;
}

.LblGreyCategory .chb .green
{
    color: green;
}

.LblGreyCategory .delim
{
    margin:0 0 0 0px;
}

.LblGreyCategory .sel
{
    width:180px;
    padding:4px 0 0 10px;
    float: left;
}

.LblGreyCategory .sel .select     { float: left; width:110px; height: 50px; background: url(../img_0912/bgInputL.png) no-repeat left 2px;}
.LblGreyCategory .sel .select1    { padding:5px 0 0 5px; width:105px; height: 45px; background: url(../img_0912/bgInputR.png) no-repeat right 2px;}
.LblGreyCategory .sel .select1 select { width:100px; border:0px; background: transparent; }
.LblGreyCategory .sel .btns       { float: left; width:60px; height: 50px; padding: 3px 0 0 10px; }

.ProducerInCategory
{
  position:absolute;
  z-index:11;
  top:7px;
  right:0px;
  width:250px;
}

.ProducerInCategory .sel      { padding:4px 0 0 3px !important; float: left; width:170px; height: 50px; background: url(../img_0912/bgInputL.png) no-repeat 5px 5px;}
.ProducerInCategory .sel1     { padding:5px 0 0 5px !important; width:165px; height: 45px; background: url(../img_0912/bgInputR.png) no-repeat right 1px;}
.ProducerInCategory .sel1 select { width: 160px; border:0px; background: transparent; }


.paramname0, .paramname1      { text-align: left; padding:0 0 0 0; }
.paramvalue0, .paramvalue1    { padding:0 0 0 5px; }

.paramsearch0, .paramsearch1  {
  font-size:14px;
}

.whisper                               { display:block; float: left; position: absolute; z-index:6; padding:10px; width: 430px; height:100px; border:3px solid red; background:#fff; top:100px; left: 0px; }

.search                                { position: relative; z-index:600; }
.divwhisper                            { display:none; float: left; position: absolute; z-index:6; padding:1px; width: 430px; height:260px; border:3px solid #323232; background:#fff; top:145px; left: 25px; overflow: auto;}
.divwhisper .ind                       { margin-left:50%; margin-top:50px;  }
.divwhisper a                          { color: #323232; }

.topWrap .head .search {
        width: 204px;
        height: 30px;
        float: right;
        padding:0px 0 0 0px;
        position:absolute;
        top:3px;
        right:0px;
        z-index:1;
}

.topWrap .head .search .searchform {
        width: 204px;
        /*background : url('../img_0912/bgSearchInputBrn.png') no-repeat 0 0;*/
        height:25px;
        padding:5px 0 0 4px;
        z-index:1;
        position:relative;
}

.topWrap .head .search .searchform input[type="text"]  {
        width:135px;
        height:23px;
        font-size: 14px;
        line-height:21px;
        background: #fff;
        float: left;
        border:2px solid #000;
      	-webkit-border-radius: 4px;
      	-moz-border-radius: 4px;
      	border-radius: 4px;
        margin:0 5px 0 0;
        padding:0 0 0 10px;
}
.topWrap .head .search .searchform input[type="submit"]  {
        width:50px;
        height:25px;
        background: #cf1614;
        border:2px solid #fff;
      	-webkit-border-radius: 4px;
      	-moz-border-radius: 4px;
      	border-radius: 4px;
        color:#fff;
        cursor:pointer;
        float: left;
        margin:1px 0 0 0;
}
.topWrap .head .search .searchform input[type="submit"]:hover  {
        width:50px;
        height:25px;
        background: #000;
        border:2px solid #fff;
      	-webkit-border-radius: 4px;
      	-moz-border-radius: 4px;
      	border-radius: 4px;
        color:#fff;
        cursor:pointer;
        float: left;
        margin:1px 0 0 0;
}


 /* PODKATEGORIE */
.subcategories
{
    width:100%;
    padding:0 0 0 0px;
}

.subcategories ul
{
  list-style: none !important;
  margin:0px;
  padding:0;
}

.subcategories ul li
{
   width:940px;
   border-bottom:1px dotted #bfbfbf;
   padding:7px 0 0 0;
   clear:both;
}

.subcategories ul li .link
{
   float: left;
   height:23px;
   background: url(../img_0912/arrOrange.png) no-repeat left 10px;
   padding:4px 15px 0 10px;
   font-size:14px;
   color:#000;
   text-decoration: none;

}

.subcategories ul li .sublink
{
   float: left;
   height:23px;
   background: url(../img_0912/arrOrange.png) no-repeat left 10px;
   padding:4px 15px 0 10px;
   font-size:14px;
   color:#989898;
   text-decoration: none;
}

.subcategories ul li a:hover  {
   text-decoration: underline;
}

.subcategories ul li .sel
{
  color:#FF0000;
}

.tblPSD                             {}
.tblPSD td                          { vertical-align: top;  padding:20px 10px !important;}
.tblPSD td.reset                    { vertical-align: middle; background: #fff; border: 1px solid #d9d9d9; width:170px; }
.tblPSD td.reset .lbl               { float: left; padding:2px 2px 0 0; padding:4px 2px 0 0 \0/; }
.tblPSD td.reset .sel               { float: left;  }
.tblPSD td.reset .sel .select       { float: left; }
.tblPSD td.reset .sel .select1      { float: left; padding:2px 2px 0 0 \0/; }
.tblPSD td.reset .btns              { float: left; padding:0 0 0 2px;}
                      
.ulPSD                              { 
  list-style: none !important;
  margin: 0px;
  padding: 0;
}

.ulPSD li                           {
  float: left;
  border:0 !important;
  padding:0 !important; 
  display: inline-block !important;
  clear: none !important;
  white-space: nowrap;
  min-width: 90px; 
  min-width: 137px \0/;
}

.ulPSD li:hover                     {
  background: #ededed;  
}


.tblVariants                        { width: 486px; padding:10px 0 0 0; }
.tblVariants td.len                 { width: 100px; }
.tblVariants td.pri                 { width: 130px; }
.tblVariants td.cnt                 { width: 70px; }
.tblVariants td.cnt .number, .tblVariants td.cntoff .number         { width: 27px; text-align: center; }
.tblVariants td.cntoff, .tblVariants td.cntoff .number      { color: #888; }

.tblVariants td.spc                 { width: 186px; }

.tblVariants td.off                 { color: #888; }

.tblVariants .tdstore               { padding:3px 0 0 0; text-align: right; color: #3c3c3c; font-size: 13px;  }
.tblVariants .f                     { padding:10px 0 0 0; }
.tblVariants .onstore               { float: right; width:15px; height:15px; border: 1px solid black; background: #B5DDA6; margin: 0px 2px 2px 5px; }
.tblVariants .onstore1              { float: right; width:15px; height:15px; border: 1px solid black; background: #ba0208; margin: 0px 2px 2px 5px; }
.tblVariants .nostore               { float: right; width:15px; height:15px; border: 1px solid black; background: #d9d9d9; margin: 0px 2px 2px 5px; }

.ulVariants                        { width: 486px; padding:10px 0 0 0; list-style: none; margin: 0; }
.ulVariants li                     { float: left; width: 66px; height:34px; 	margin: 0 0 4px 4px;  }


.lifirst      { margin:0 !important; }
.libuyVariant {
	line-height: 24px;
	color: #467C43;
	background: #B5DDA6;
	font-size: 14px;
	padding: 0 10px 0 10px;
	width: 66px; height:34px;
	border:1px solid #53AD31;
}

.libuyVariantOn {
	line-height: 24px;
	color: #fff;
	background: #cf1614;
	font-size: 14px;
	padding: 0 10px 0 10px;
	width: 66px; height:34px;
	border:1px solid #d9d9d9;
}

.libuyVariant:hover {
	background-color: #cf1614;
	color: #fff; 
	border:1px solid #fff;
}
.libuyVariant:active {
	background: #feed01;
	color: #cf1614;
}


.libuyVariantoff {
	line-height: 24px;
	color: #888888;
	background: #d9d9d9;
	border: none;
	font-size: 14px;
	padding: 0 10px 0 10px;
	width: 66px; height:34px;
	border:1px solid #828282;
}

.libuyVariantoffOn {
	line-height: 24px;
	color: #fff;
	background: #cf1614;
	border: none;
	font-size: 14px;
	padding: 0 10px 0 10px;
	width: 66px; height:34px;
	border:1px solid #fff;
}

.libuyVariantoff:hover {
	background-color: #cf1614;
	color: #fff; 
}
.libuyVariantoff:active {
	background: #feed01;
	color: #cf1614;
}


.ulVariants td.len                 { width: 100px; }
.ulVariants td.pri                 { width: 130px; }
.ulVariants td.cnt                 { width: 70px; }
.ulVariants td.cnt .number, .ulVariants td.cntoff .number         { width: 27px; text-align: center; }
.ulVariants td.cntoff, .ulVariants td.cntoff .number      { color: #888; }

.ulVariants td.spc                 { width: 186px; }

.ulVariants td.off                 { color: #888; }

.ulVariants .tdstore               { padding:3px 0 0 0; text-align: right; color: #3c3c3c; font-size: 13px;  }
.ulVariants .f                     { padding:10px 0 0 0; }
.ulVariants .onstore               { float: right; width:15px; height:15px; border: 1px solid black; background: #cf1614; margin: 0px 2px 2px 5px; }
.ulVariants .nostore               { float: right; width:15px; height:15px; border: 1px solid black; background: #3c3c3c; margin: 0px 2px 2px 5px; }

.buyVariant {
	line-height: 24px;
	color: #fff;
	background: #cf1614;
	border: none;
	font-size: 14px;
	padding: 0 10px 0 10px;
}
.buyVariant:hover {
	background-color: #ba0208;
}
.buyVariant:active {
	background: #feed01;
	color: #cf1614;
}

.buyVariantoff {
	line-height: 24px;
	color: #fff;
	background: #3c3c3c;
	border: none;
	font-size: 14px;
	padding: 0 10px 0 10px;
}
.buyVariantoff:hover {
	background-color: #000;
}
.buyVariantoff:active {
	background: #feed01;
	color: #cf1614;
}
	
  
.lvz
{
  right:0px;

  position:fixed;
  bottom:0px;
  height: auto; 
  z-index:100;
}

.marqueeText { padding:5px 5px 8px 5px; font-size:20px !important; line-height:22px !important; color: #fff !important; background: #cf1614; margin:2px 0 0 0;}
.marqueeText .marqueeDiv { width:940px; margin:0 auto; }
.marqueeText a, .marqueeText span { color: #feed01; font-size:20px !important; line-height:22px !important; }



#banner-left {
    height: 0;
    position: relative;
    z-index: 110!important
}

#banner-left .br-cont {
    position: relative;
    width: 940px;
    margin: auto
}

#banner-left .br-cont1 {
    position: absolute;
    width: 200px;
    top: 140px;/*20px;*/
    left: -370px;
    background: #82c568;
    color: #fff;
    font-size: 17px
}

#banner-left .br-item {
    display: table;
    width: 100%;
    cursor: pointer
}

#banner-left .br-item > div {
    display: table-cell;
    vertical-align: middle;
    padding: 10px
}

body.DET #banner-left .br-cont1 {
    top: 670px;
}

@media (max-width: 1440px) {
    #banner-left .br-item > div.bri-p1 {
        display: none
    }
}
@media (max-width: 1879px) {
    #banner-left .br-cont {
        position: relative;
        width: 100%;
        margin: auto
    }
    #banner-left {
        width: 100%!important;
        width: 100%!important
    }
    #banner-left .br-cont1 {
        right: 14px;
        width: 107px;
        opacity: .9
    }
    #banner-left .br-item > div.bri-p2 {
        display: none
    }
    #banner-left .br-cont1:hover {
        transition: all .5s;
        right: 0;
        width: 350px!important;
        background: rgba(130, 197, 104, 1);
        opacity: 1
    }
    #banner-left .br-cont1:hover .br-item,
    #banner-left .br-cont1 .br-item:hover {
        width: 350px!important
    }
    #banner-left .br-cont1:hover .br-item > div.bri-p2 {
        display: table-cell
    }
}



.titleEmailCenter {
    color: #2b2b2b;
    font-size: 20px;
    padding: 20px 0 10px
}

.noteEmailCenter {
    padding: 0 0 20px;
    color: #888;
    font-size: 16px
}

.msgEmailCenter {
    padding: 0 0 20px;
    color: green;
    font-size: 16px
}
.divEmailing {
    xwidth: 778px;
    border: 1px solid #CFCFCF
}

.divEmailing {
    padding: 20px 0 10px 0
}

.divEmailing .tblEmailing {
    width: 100%
}

.divEmailing .tblEmailing td {
    padding: 5px 30px;
    color: #888
}

.divEmailing .tblEmailing td.clsBold {
    color: #2b2b2b!important
}

.divEmailing .tblEmailing .note {
    padding: 10px 0 10px 3px
}

.divEmailing .line5 {
    height: 10px;
    line-height: 2px;
    font-size: 2px;
    border-bottom: 1px solid #CFCFCF;
    padding: 0!important
}

.divEmailing .line0 {
    height: 10px;
    line-height: 2px;
    font-size: 2px;
    padding: 10px 0 0
}

.divEmailing .res {
    width: 200px;
    float: right;
    text-align: right;
    color: #84ce84
}